Taisyklingi žodžiai (nesu ir pan.) taisomi netaisyklingais (neesu ir pan.)

Bug #500388 reported by Rimas Kudelis on 2009-12-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ispell-LT
High
Kęstutis Biliūnas

Bug Description

Žodžiai, kurių šaknis prasideda balse „e“, su priešdėliais „ne-“, „tebe-“ ir galbūt kitais (su paskutine raide „e“), turėtų būti rašomi su viena raide „e“ priešdėlio ir šaknies sandūroje. Ispell šiuo metu juos siūlo taisyti į atitinkamus žodžius su dviem raidėmis „e“.

Citata iš http://forumai.akl.lt/post/6854/ :
Tikiuosi čia rašau.
Kaip visi žinom, žodyne yra klaidų.
Kol kas norėčiau atkreipti dėmesį į žodžius „nesu“ ir „tebesu“ bei giminingus žodžius, nes kai kur žodyne taisyklingai parašyti žodžiai keičiami į netaisyklingus, pvz., geras žodis „nesančias“ taisomas į blogą „neesančias “.

Mantas (kaipgis) wrote :

Kalbama tik apie žodžius „nesu“ ir „tebesu“ bei kitas jų formas :)
Kitokiuose žodžiuose susiliejimas negalioja, jei gerai suprantu kalbininkus
http://www.vlkk.lt/lit/5427

Rimas Kudelis (rq) wrote :

Ačiū, kad patikslinai. :)

Mantas (kaipgis) wrote :

Kad dabar ir pats visiškai susimaišiau, pagal kokias taisykles atskirt, kuriuose žodžiuose susijungia, o kuriuose ne. Gal tiesiog išimtys.
Kol kas galvoje du žodžiai, su kuriais susilieja: esu ir einu.

Čia jau reiktų kalbininkų pagalbos, kai kuriose vietose ir man lietuvių kalbos taisyklės jau per painios :)

Pn, 2009 12 25 18:04 +0000, Rimas Kudelis rašė:

> Kaip visi žinom, žodyne yra klaidų.
Nelabai žinom. Jei žinote rimtų klaidų - praneškite.

> Kol kas norėčiau atkreipti dėmesį į žodžius „nesu“ ir „tebesu“ bei giminingus žodžius, nes kai kur žodyne taisyklingai parašyti žodžiai keičiami į netaisyklingus, pvz., geras žodis „nesančias“ taisomas į blogą „neesančias “.

Šią klaidą pataisiau savo darbinėje kopijoje. Artimiausiomis dienomis
žadu išleisti pataisytą debian/unstable paketo ispell-lt-1.2.1-3 laidą.
Jei žinote daugiau rimtų klaidų - skubėkite pranešti.

--
Kęstutis Biliūnas <email address hidden>
http://kebil.ghost.lt | GnuPG-Key ID: F6E7A452

Rimas Kudelis (rq) wrote :

Kęstuti, o tu kurias klaidas pataisei?
Vien iš to, ką settle surašė, gaunasi, kad reikia taisyti:
* „esu“, „esi“, „esame“, „esate“ bei giminingi (išvestiniai) žodžiai,
* „eiti“ visomis giminėmis, laikais ir linksniais bei išvestiniai žodžiai
priešdėliai: „ne-“, „nebe-“, „tebe-“, ir gal kiti su „-be-“ (jei tokių yra)

Kita vertus „nebeeinanti“ bent jau aš ir tarčiau su dviem „e“ ir rašyčiau. Įdomu, ar čia mano klaida, ar visgi šitoj vietoj balsės nesusilieja.

Kęstuti, tikiuosi, kad šis pataisymas liks ne tik tavo darbinėje kopijoje ir Debian pakete. :)

Št, 2009 12 26 08:59 +0000, Rimas Kudelis rašė:
> Kęstuti, o tu kurias klaidas pataisei?
> Vien iš to, ką settle surašė, gaunasi, kad reikia taisyti:
> * „esu“, „esi“, „esame“, „esate“ bei giminingi (išvestiniai) žodžiai,
> * „eiti“ visomis giminėmis, laikais ir linksniais bei išvestiniai žodžiai
> priešdėliai: „ne-“, „nebe-“, „tebe-“, ir gal kiti su „-be-“ (jei tokių yra)

Pataisymo esmė tame, kad veiksmažodžiui „esa“ pašalintas afiksas,
leidžiantis pridėti priešdėlius „ne-“, „nebe-“ ir „tebe-“. Šalia to
įvesti nauji veiksmažodžiai “nesa“, „nebesa“ ir „tebesa“ (gal būt reikia
dar ir žodelio „besa“). Todėl dabar visos šių veiksmažodžių formos ir
išvestiniai veiksmažodiniai būdvardžiai (pvz. „nesančias“) bus be dviejų
„e“.

> Kita vertus „nebeeinanti“ bent jau aš ir tarčiau su dviem „e“ ir
> rašyčiau. Įdomu, ar čia mano klaida, ar visgi šitoj vietoj balsės
> nesusilieja.

Su šiuo veiksmažodžiu kol kas nieko nedariau dėl to kad nelabai aišku,
ir dėl to, kad Albertas A. jau iš karto dalinai jau buvo padaręs
panašiai, kaip aš dabar padariau su „esa“. T.y. jis jau buvo ėmęsis
priemonių dėl „ee“ susiliejimo šiame veiksmažodyje.

> Kęstuti, tikiuosi, kad šis pataisymas liks ne tik tavo darbinėje
> kopijoje ir Debian pakete. :)

Pirmadienį (gruodžio 28 d.) pateks į Debian'o archyvus. O daugiau aš
nieko ir nebegaliu. Tiesa, kada nors, kai ispell-lt projektas bus vėl
gyvas, aš tuos pakeitimus galėsiu merge'inti.
--
Kęstutis Biliūnas <email address hidden>
http://kebil.ghost.lt | GnuPG-Key ID: F6E7A452

Rimas Kudelis (rq) wrote :

Čia gal reiktų Alberto paklausti, bet ar tik jis nėra perkėlęs pagrindinės repozitorijos iš senojo CVS į bazaar'ą?

Kęstutis Biliūnas (kebil) wrote :

Št, 2009 12 26 12:27 +0000, Rimas Kudelis rašė:
> Čia gal reiktų Alberto paklausti, bet ar tik jis nėra perkėlęs
> pagrindinės repozitorijos iš senojo CVS į bazaar'ą?

Taip, pasirodo jau beveik du mėnesiai kaip veikia, tik aš nieko
nežinojau. Taigi mano planai dėl naujo paketo atšaukiami. Reikia
atsinaujinti, sukelti senus savo pataisymus (jei jų ten dar nėra)
ir jei leisti paketą, tai tik su visais jau esamais pakeitimais.

Dėl veiksmažodžio „eiti“, tai Alberto buvo padarytas tik kitas
veiksmažodis „neiti“, „neina“. Tačiau dėl priešdėlių nebe-, tebe-
ir be- problema lieka.

Žodžiu Jūs spręskite ko reikia , o aš padarysiu. Man pačiam šiuo
metu sunkoka galvoti, nes daug svečių turiu ir daug šventinio
šurmulio šiuo metu.
--
Kęstutis Biliūnas <email address hidden>
http://kebil.ghost.lt | GnuPG-Key ID: F6E7A452

On Fri, Dec 25, 2009 at 08:26:06PM -0000, settle wrote:
> Kalbama tik apie žodžius „nesu“ ir „tebesu“ bei kitas jų formas :)
> Kitokiuose žodžiuose susiliejimas negalioja, jei gerai suprantu kalbininkus
> http://www.vlkk.lt/lit/5427

Man atrodo, kad čia kalbama apie visus tokius žodžius, ne tik "esu"
formas. Jei pasitikrinsime tekstyne, "neisiu" yra keli šimtai įrašų,
"neeisiu" nei vieno.

Albertas

On Sat, Dec 26, 2009 at 01:18:14PM -0000, Kęstutis Biliūnas wrote:
> Št, 2009 12 26 12:27 +0000, Rimas Kudelis rašė:
> > Čia gal reiktų Alberto paklausti, bet ar tik jis nėra perkėlęs
> > pagrindinės repozitorijos iš senojo CVS į bazaar'ą?
>
> Taip, pasirodo jau beveik du mėnesiai kaip veikia, tik aš nieko
> nežinojau. Taigi mano planai dėl naujo paketo atšaukiami. Reikia
> atsinaujinti, sukelti senus savo pataisymus (jei jų ten dar nėra)
> ir jei leisti paketą, tai tik su visais jau esamais pakeitimais.

Dėkoti reikia Laimonui Vėbrai. Galėjo ir pareklamuoti šitą naujieną.

Albertas

Kęstutis Biliūnas (kebil) wrote :

Št, 2009 12 26 23:29 +0000, Albertas Agejevas rašė:
> On Fri, Dec 25, 2009 at 08:26:06PM -0000, settle wrote:
> > Kalbama tik apie žodžius „nesu“ ir „tebesu“ bei kitas jų formas :)
> > Kitokiuose žodžiuose susiliejimas negalioja, jei gerai suprantu kalbininkus
> > http://www.vlkk.lt/lit/5427
>
> Man atrodo, kad čia kalbama apie visus tokius žodžius, ne tik "esu"
> formas. Jei pasitikrinsime tekstyne, "neisiu" yra keli šimtai įrašų,
> "neeisiu" nei vieno.

Bet vadovaujantis tekstynu, žodžiai „nebeina“, „nebeeina“, „tebeina“ ir
„tebeeina“ yra visi vienodai teisingi. Tik žodis „beina“ nenaudojamas,
o naudojamas „beeina“. Iš to seka, kad reikia palikti šį veiksmažodį
kaip yra ir dar įdėti:
nebeiti/T
nebeina/E
nebėjo/P
tebeiti/T
tebeina/E
tebėjo/P

Ar sutinkate su tuo?
--
Kęstutis Biliūnas <email address hidden>
http://kebil.ghost.lt | GnuPG-Key ID: F6E7A452

On Sun, Dec 27, 2009 at 10:04:45AM -0000, Kęstutis Biliūnas wrote:
> Št, 2009 12 26 23:29 +0000, Albertas Agejevas rašė:
> > On Fri, Dec 25, 2009 at 08:26:06PM -0000, settle wrote:
> > > Kalbama tik apie žodžius „nesu“ ir „tebesu“ bei kitas jų formas :)
> > > Kitokiuose žodžiuose susiliejimas negalioja, jei gerai suprantu kalbininkus
> > > http://www.vlkk.lt/lit/5427
> >
> > Man atrodo, kad čia kalbama apie visus tokius žodžius, ne tik "esu"
> > formas. Jei pasitikrinsime tekstyne, "neisiu" yra keli šimtai įrašų,
> > "neeisiu" nei vieno.
>
> Bet vadovaujantis tekstynu, žodžiai „nebeina“, „nebeeina“, „tebeina“ ir
> „tebeeina“ yra visi vienodai teisingi. Tik žodis „beina“ nenaudojamas,
> o naudojamas „beeina“. Iš to seka, kad reikia palikti šį veiksmažodį
> kaip yra ir dar įdėti:
> nebeiti/T
> nebeina/E
> nebėjo/P
> tebeiti/T
> tebeina/E
> tebėjo/P
>
> Ar sutinkate su tuo?

Man atrodo, kad "tebee*" yra visada klaida, turi susilieti. Ir tą VLKK
rekomendaciją taip suprantu.

Albertas

Mantas (kaipgis) wrote :

> Man atrodo, kad "tebee*" yra visada klaida, turi susilieti. Ir tą VLKK rekomendaciją taip suprantu.

Labai abejoju: tebeengia, tebeeikvoja, tebeerzina. Nekyla ranka man nuo šitų žodžių nuimt vieną e raidę.

Pr, 2009 12 28 10:28 +0000, settle rašė:
> > Man atrodo, kad "tebee*" yra visada klaida, turi susilieti. Ir tą VLKK
> rekomendaciją taip suprantu.
>
> Labai abejoju: tebeengia, tebeeikvoja, tebeerzina. Nekyla ranka man nuo
> šitų žodžių nuimt vieną e raidę.

It dar: teeina, teengia, teeikvoja, teerzina.
Žodžiu, kaip ir žadėjau, kol kas palieku veiksmažodį „eiti“
su buvusiomis vėliavėlėmis, bet pridedu papildomai veiksmažodžius:
nebeina ir tebeina.
--
Kęstutis Biliūnas <email address hidden>
http://kebil.ghost.lt | GnuPG-Key ID: F6E7A452

Mantas (kaipgis) wrote :

Štai ką parašė VLKK:

> Pagrindinė taisyklė – priešdėlio ir šaknies sandūroje susidūrę balsiai ir priebalsiai ir ištariami abu, ir rašomi abu (neima, neauga, pailgas, priimti ir pan.).

> Veiksmažodžių būti ir eiti formos – išimtys.

Dar norėjau paprašyti, kad įtrauktumėt į žodyną žodžio „tinklaraštis“ visus linksnius, nes man vis brauko kaip klaidą.

settle rašė:

> Dar norėjau paprašyti, kad įtrauktumėt į žodyną žodžio „tinklaraštis“
> visus linksnius, nes man vis brauko kaip klaidą.

O aš norėjau paprašyti, kad vis pasidalintumėt savo asmeniniu žodynu
%mozilla_profile%\persdict.dat (kažkur ir OpenOffice jis „guli“)

Klausimas/idėja entuziastų/kūrėjų apmąstymui/svarstymui: turbūt pats
laikas būtų pagalvoti apie automatiką, kad ir po akl skėčiu, kur būtų
įmanoma patogiai ir nerūpestingai sukelti naudotojų žodynus, nes kitaip
grįžtamasis ryšys ir žodyno turtinimas tai skurdokas...

Rimas Kudelis (rq) wrote :

Dėl automatikos: gal pakaktų sukurti paprasčiausią formą, kuri pasubmitintą failą kur nors nusiųstų el. paštu?

Changed in ispell-lt:
status: New → Fix Committed
assignee: nobody → Kęstutis Biliūnas (kebil)
importance: Undecided → High
Laimonas Vėbra (laimis) on 2013-07-20
Changed in ispell-lt:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers